<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://atitd.wiki/tale11/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://atitd.wiki/tale11/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://atitd.wiki/tale11/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T20:51:38Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.6</generator>
	<entry>
		<id>https://atitd.wiki/tale11/w/index.php?title=MediaWiki:Common.css&amp;diff=162800&amp;oldid=prev</id>
		<title>Brad at 18:26, 7 May 2021</title>
		<link rel="alternate" type="text/html" href="https://atitd.wiki/tale11/w/index.php?title=MediaWiki:Common.css&amp;diff=162800&amp;oldid=prev"/>
		<updated>2021-05-07T18:26:46Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@import url('https://fonts.googleapis.com/css?family=Montserrat&amp;amp;display=swap');&lt;br /&gt;
&lt;br /&gt;
/* Language Bar Styles */&lt;br /&gt;
&lt;br /&gt;
.language-bar {&lt;br /&gt;
    border: 1px solid black;&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    top: 1.05em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page .language-bar {&lt;br /&gt;
  top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.language-bar li:last-child {&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.interlanguage-link {&lt;br /&gt;
	float: left;&lt;br /&gt;
    margin: 0.4em 0;&lt;br /&gt;
    padding: 0 0.6em;&lt;br /&gt;
	border-right: 1px solid #b3a270;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 1000px) {&lt;br /&gt;
&lt;br /&gt;
  .language-bar {&lt;br /&gt;
  	top: 0.55em;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
  body.page-Main_Page .language-bar {&lt;br /&gt;
    top: 0;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 820px) {&lt;br /&gt;
  &lt;br /&gt;
  body.page-Main_Page .language-bar {&lt;br /&gt;
    top: 2em;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 600px) {&lt;br /&gt;
&lt;br /&gt;
  .language-bar {&lt;br /&gt;
  	top: 5em;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
  #small-toolbox-wrapper {&lt;br /&gt;
    width: 4.1em;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
  body.page-Main_Page .language-bar {&lt;br /&gt;
    top: 0;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#elang-selector-container {&lt;br /&gt;
  float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#elang-selector-label {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  margin-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Infobox Styles */&lt;br /&gt;
&lt;br /&gt;
.infobox {&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0 0 0.5em 1em;&lt;br /&gt;
    width: 256px;&lt;br /&gt;
    background-color: #f8f9fa;&lt;br /&gt;
    border: 1px solid darkgray;&lt;br /&gt;
    font-size: 0.9em;&lt;br /&gt;
    color: black;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    clear: right&lt;br /&gt;
}&lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
    vertical-align: top&lt;br /&gt;
}&lt;br /&gt;
.ibname {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    font-size: larger;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
td.ibimage {&lt;br /&gt;
    padding: 0&lt;br /&gt;
}&lt;br /&gt;
.ibtype {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-stacked th {&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.ib-stacked td {&lt;br /&gt;
    padding-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-architecture {&lt;br /&gt;
    background-color: #f2ebe6;&lt;br /&gt;
    border: 1px solid #805940;&lt;br /&gt;
}&lt;br /&gt;
.ib-art-and-music {&lt;br /&gt;
    background-color: #f0e6f2;&lt;br /&gt;
    border: 1px solid #504080;&lt;br /&gt;
}&lt;br /&gt;
.ib-harmony {&lt;br /&gt;
    background-color: #faf4ca;&lt;br /&gt;
    border: 1px solid #b7986d;&lt;br /&gt;
}&lt;br /&gt;
.ib-leadership {&lt;br /&gt;
    background-color: #fac5b9;&lt;br /&gt;
    border: 1px solid #903540;&lt;br /&gt;
}&lt;br /&gt;
.ib-natural-philosophy {&lt;br /&gt;
    background-color: #f2e6e8;&lt;br /&gt;
    border: 1px solid #804048;&lt;br /&gt;
}&lt;br /&gt;
.ib-the-human-body {&lt;br /&gt;
    background-color: #f2f1e6;&lt;br /&gt;
    border: 1px solid #805c40;&lt;br /&gt;
}&lt;br /&gt;
.ib-thought {&lt;br /&gt;
    background-color: #de6f1f2;&lt;br /&gt;
    border: 1px solid #406480;&lt;br /&gt;
}&lt;br /&gt;
.ib-worship {&lt;br /&gt;
    background-color: #e6f2ed;&lt;br /&gt;
    border: 1px solid #408064;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-architecture .ibname, &lt;br /&gt;
.ib-architecture .ibtype,&lt;br /&gt;
.ib-architecture .ib-tabulated th {&lt;br /&gt;
    background-color: #e5ad8a;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-art-and-music .ibname,&lt;br /&gt;
.ib-art-and-music .ibtype,&lt;br /&gt;
.ib-art-and-music .ib-tabulated th  {&lt;br /&gt;
    background-color: #b08ae5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-harmony .ibname,&lt;br /&gt;
.ib-harmony .ibtype,&lt;br /&gt;
.ib-harmony .ib-tabulated th  {&lt;br /&gt;
    background-color: #ede39b;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-leadership .ibname,&lt;br /&gt;
.ib-leadership .ibtype,&lt;br /&gt;
.ib-leadership .ib-tabulated th  {&lt;br /&gt;
    background-color: #e1876e;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-natural-philosophy .ibname,&lt;br /&gt;
.ib-natural-philosophy .ibtype,&lt;br /&gt;
.ib-natural-philosophy .ib-tabulated th  {&lt;br /&gt;
    background-color: #e58a94;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-the-human-body .ibname,&lt;br /&gt;
.ib-the-human-body .ibtype,&lt;br /&gt;
.ib-the-human-body .ib-tabulated th  {&lt;br /&gt;
    background-color: #e5c18a;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-thought .ibname,&lt;br /&gt;
.ib-thought .ibtype,&lt;br /&gt;
.ib-thought .ib-tabulated th  {&lt;br /&gt;
    background-color: #8ac5e5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-worship .ibname,&lt;br /&gt;
.ib-worship .ibtype,&lt;br /&gt;
.ib-worship .ib-tabulated th  {&lt;br /&gt;
    background-color: #8ae5b9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-item .ibname,&lt;br /&gt;
.ib-item .ibtype,&lt;br /&gt;
.ib-item .ib-tabulated th  {&lt;br /&gt;
    background-color: #060;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-building .ibname,&lt;br /&gt;
.ib-building .ibtype,&lt;br /&gt;
.ib-building .ib-tabulated th  {&lt;br /&gt;
    background-color: #057;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-task .ibname,&lt;br /&gt;
.ib-task .ibtype,&lt;br /&gt;
.ib-task .ib-tabulated th  {&lt;br /&gt;
    background-color: #900;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ibname, &lt;br /&gt;
.ibtype,&lt;br /&gt;
.ib-tabulated th {&lt;br /&gt;
    background-color: #ccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-architecture .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #f2ebe6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-art-and-music .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #f0e6f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-harmony .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #faf4ca;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-leadership .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #fac5b9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-natural-philosophy .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #f2e6e8;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-the-human-body .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #f2f1e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-thought .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #e6f1f2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-worship .ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #e6f2ed;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tabulated {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
    background-color: #f8f9fa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tabulated-left {&lt;br /&gt;
    border-style: solid;&lt;br /&gt;
    border-width: 1px 0;&lt;br /&gt;
    padding: 0 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tabulated-right {&lt;br /&gt;
    border-style: solid;&lt;br /&gt;
    border-width: 1px 0;&lt;br /&gt;
    padding: 0 0.5em;&lt;br /&gt;
    text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-architecture .ib-tabulated td {&lt;br /&gt;
    border-color: #805940;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-art-and-music .ib-tabulated td {&lt;br /&gt;
    border-color: #504080;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-harmony .ib-tabulated td {&lt;br /&gt;
    border-color: #b7986d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-leadership .ib-tabulated td {&lt;br /&gt;
    border-color: #903540;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-natural-philosophy .ib-tabulated td {&lt;br /&gt;
    border-color: #804048;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-the-human-body .ib-tabulated td {&lt;br /&gt;
    border-color: #805c40;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-thought .ib-tabulated td {&lt;br /&gt;
    border-color: #406480;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-worship .ib-tabulated td {&lt;br /&gt;
    border-color: #408064;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-tabulated td {&lt;br /&gt;
    border-color: darkgray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-row {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-row th,&lt;br /&gt;
.ib-row td {&lt;br /&gt;
    width: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-row th {&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.announcement {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    border: 2px dotted darkgray;&lt;br /&gt;
    margin: 1rem auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-factions {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ib-factions td {&lt;br /&gt;
	width: 33.33%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Verification System */&lt;br /&gt;
&lt;br /&gt;
.verification {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    top: 1.05em;&lt;br /&gt;
    padding: 0.4em 0.6em;&lt;br /&gt;
    margin: 0 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
v {&lt;br /&gt;
    color: #155724;&lt;br /&gt;
    background-color: #d4edda;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    border-color: #c3e6cb;&lt;br /&gt;
	border-radius: 0.8em;&lt;br /&gt;
	-moz-border-radius: 0.8em;&lt;br /&gt;
	-webkit-border-radius: 0.8em;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
	margin-right: 3px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	width: 1.2em; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
uv {&lt;br /&gt;
    color: #721c24;&lt;br /&gt;
    background-color: #f8d7da;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    border-color: #f5c6cb;&lt;br /&gt;
	border-radius: 0.8em;&lt;br /&gt;
	-moz-border-radius: 0.8em;&lt;br /&gt;
	-webkit-border-radius: 0.8em;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
	margin-right: 3px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	width: 1.2em; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
v-h {&lt;br /&gt;
    color: #155724;&lt;br /&gt;
    background-color: #d4edda;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    border-radius: .25rem;&lt;br /&gt;
    border-color: #c3e6cb;&lt;br /&gt;
    padding: 0 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
v-h::before {&lt;br /&gt;
	content: &amp;quot;\2713  &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
uv-h {&lt;br /&gt;
    color: #721c24;&lt;br /&gt;
    background-color: #f8d7da;&lt;br /&gt;
    border: 1px solid transparent;&lt;br /&gt;
    border-radius: .25rem;&lt;br /&gt;
    border-color: #f5c6cb;&lt;br /&gt;
    padding: 0 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
uv-h::before {&lt;br /&gt;
	content: &amp;quot;?  &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.verified-0 {&lt;br /&gt;
    background-color: #f8d7da;&lt;br /&gt;
    border: 1px solid #f5c6cb;&lt;br /&gt;
}&lt;br /&gt;
.verified-0 a {&lt;br /&gt;
    color: #721c24;&lt;br /&gt;
}&lt;br /&gt;
.verified-5 {&lt;br /&gt;
    background-color: #f9d9d9;&lt;br /&gt;
    border: 1px solid #f6c8ca;&lt;br /&gt;
}&lt;br /&gt;
.verified-5 a {&lt;br /&gt;
    color: #742022;&lt;br /&gt;
}&lt;br /&gt;
.verified-10 {&lt;br /&gt;
    background-color: #fadbd8;&lt;br /&gt;
    border: 1px solid #f7ccc8;&lt;br /&gt;
}&lt;br /&gt;
.verified-10 a {&lt;br /&gt;
    color: #76261f;&lt;br /&gt;
}&lt;br /&gt;
.verified-15 {&lt;br /&gt;
    background-color: #fbded6;&lt;br /&gt;
    border: 1px solid #f9d0c6;&lt;br /&gt;
}&lt;br /&gt;
.verified-15 a {&lt;br /&gt;
    color: #7a2e1b;&lt;br /&gt;
}&lt;br /&gt;
.verified-20 {&lt;br /&gt;
    background-color: #fce1d5;&lt;br /&gt;
    border: 1px solid #fbd4c4;&lt;br /&gt;
}&lt;br /&gt;
.verified-20 a {&lt;br /&gt;
    color: #7e3617;&lt;br /&gt;
}&lt;br /&gt;
.verified-25 {&lt;br /&gt;
    background-color: #fee5d3;&lt;br /&gt;
    border: 1px solid #fdd9c2;&lt;br /&gt;
}&lt;br /&gt;
.verified-25 a {&lt;br /&gt;
    color: #823f13;&lt;br /&gt;
}&lt;br /&gt;
.verified-30 {&lt;br /&gt;
    background-color: #ffe8d1;&lt;br /&gt;
    border: 1px solid #ffdec0;&lt;br /&gt;
}&lt;br /&gt;
.verified-30 a {&lt;br /&gt;
    color: #85470f;&lt;br /&gt;
}&lt;br /&gt;
.verified-35 {&lt;br /&gt;
    background-color: #ffebd0;&lt;br /&gt;
    border: 1px solid #ffe3be;&lt;br /&gt;
}&lt;br /&gt;
.verified-35 a {&lt;br /&gt;
    color: #85500b;&lt;br /&gt;
}&lt;br /&gt;
.verified-40 {&lt;br /&gt;
    background-color: #ffeecf;&lt;br /&gt;
    border: 1px solid #ffe7bc;&lt;br /&gt;
}&lt;br /&gt;
.verified-40 a {&lt;br /&gt;
    color: #855708;&lt;br /&gt;
}&lt;br /&gt;
.verified-45 {&lt;br /&gt;
    background-color: #fff3cd;&lt;br /&gt;
    border: 1px solid #ffeabb;&lt;br /&gt;
}&lt;br /&gt;
.verified-45 a {&lt;br /&gt;
    color: #856404;&lt;br /&gt;
}&lt;br /&gt;
.verified-50 {&lt;br /&gt;
    background-color: #fef3cd;&lt;br /&gt;
    border: 1px solid #feeeba;&lt;br /&gt;
}&lt;br /&gt;
.verified-50 a {&lt;br /&gt;
    color: #826404;&lt;br /&gt;
}&lt;br /&gt;
.verified-55 {&lt;br /&gt;
    background-color: #fbf3ce;&lt;br /&gt;
    border: 1px solid #faeebb;&lt;br /&gt;
}&lt;br /&gt;
.verified-55 a {&lt;br /&gt;
    color: #7b6405;&lt;br /&gt;
}&lt;br /&gt;
.verified-60 {&lt;br /&gt;
    background-color: #f7f3cf;&lt;br /&gt;
    border: 1px solid #f4eebc;&lt;br /&gt;
}&lt;br /&gt;
.verified-60 a {&lt;br /&gt;
    color: #716408;&lt;br /&gt;
}&lt;br /&gt;
.verified-65 {&lt;br /&gt;
    background-color: #f3f3d0;&lt;br /&gt;
    border: 1px solid #eeeebe;&lt;br /&gt;
}&lt;br /&gt;
.verified-65 a {&lt;br /&gt;
    color: #65640b;&lt;br /&gt;
}&lt;br /&gt;
.verified-70 {&lt;br /&gt;
    background-color: #eef2d1;&lt;br /&gt;
    border: 1px solid #e7eec0;&lt;br /&gt;
}&lt;br /&gt;
.verified-70 a {&lt;br /&gt;
    color: #58640f;&lt;br /&gt;
}&lt;br /&gt;
.verified-75 {&lt;br /&gt;
    background-color: #e9f1d3;&lt;br /&gt;
    border: 1px solid #e0ecc2;&lt;br /&gt;
}&lt;br /&gt;
.verified-75 a {&lt;br /&gt;
    color: #4b6113;&lt;br /&gt;
}&lt;br /&gt;
.verified-80 {&lt;br /&gt;
    background-color: #e3f0d5;&lt;br /&gt;
    border: 1px solid #d9ebc4;&lt;br /&gt;
}&lt;br /&gt;
.verified-80 a {&lt;br /&gt;
    color: #3d5f17;&lt;br /&gt;
}&lt;br /&gt;
.verified-85 {&lt;br /&gt;
    background-color: #dfefd6;&lt;br /&gt;
    border: 1px solid #d2e9c6;&lt;br /&gt;
}&lt;br /&gt;
.verified-85 a {&lt;br /&gt;
    color: #315c1b;&lt;br /&gt;
}&lt;br /&gt;
.verified-90 {&lt;br /&gt;
    background-color: #daeed8;&lt;br /&gt;
    border: 1px solid #cce8c8;&lt;br /&gt;
}&lt;br /&gt;
.verified-90 a {&lt;br /&gt;
    color: #255a1f;&lt;br /&gt;
}&lt;br /&gt;
.verified-95 {&lt;br /&gt;
    background-color: #d7edd9;&lt;br /&gt;
    border: 1px solid #c7e7ca;&lt;br /&gt;
}&lt;br /&gt;
.verified-95 a {&lt;br /&gt;
    color: #1c5822;&lt;br /&gt;
}&lt;br /&gt;
.verified-100 {&lt;br /&gt;
    background-color: #d4edda;&lt;br /&gt;
    border: 1px solid #c3e6cb;&lt;br /&gt;
}&lt;br /&gt;
.verified-100 a {&lt;br /&gt;
    color: #155724;&lt;br /&gt;
}&lt;br /&gt;
.verfified-full {&lt;br /&gt;
    background-color: #cce5ff;&lt;br /&gt;
    border: 1px solid #b8daff;&lt;br /&gt;
}&lt;br /&gt;
.verfified-full a {&lt;br /&gt;
    color: #004085;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 1000px) {&lt;br /&gt;
&lt;br /&gt;
  .verification {&lt;br /&gt;
  	top: 0.55em;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 600px) {&lt;br /&gt;
&lt;br /&gt;
  .verification {&lt;br /&gt;
  	top: 5em;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Miscellaneous Styles */&lt;br /&gt;
&lt;br /&gt;
samp {&lt;br /&gt;
	background-color: #fbfcfc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-indicator-smw-entity-examiner {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Brad</name></author>
	</entry>
</feed>